/*
-- Query: SELECT * FROM mountain.mo_report_campaign
-- Date: 2015-09-15 12:31
*/
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',15,5,'쇼핑하고싶다',26,1,52141.979999999996,44,3.8461538461538,52141.98,44,2005.4607692308,1.6923076923077,13160);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',18,14,'매니저캠페인1',23,1,55889.86256925,47.16265,4.3478260869565,55889.86256925,47.16265,2429.99402475,2.05055,13161);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',7,8,'매니저캠페인2',10,0,34.9999485615,0.0295347,0,0,0,3.49999485615,0.00295347,13162);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',3,4,'마스터캠페인1',27,1,3519.58365,2.97,3.7037037037037,3519.58365,2.97,130.35495,0.11,13163);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',5,13,'캠페인-1',17,1,20400.0045543,17.21454,5.8823529411765,20400.0045543,17.21454,1200.0002679,1.01262,13164);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',9,7,'매니저캠페인2',17,1,8561.950125,7.225,5.8823529411765,8561.950125,7.225,503.644125,0.425,13165);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',12,12,'매니저캠페인2',15,1,14249.994293475,12.024855,6.6666666666667,14249.994293475,12.024855,949.999619565,0.801657,13166);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',10,1,'발리특가캠페인',10,2,30000.0066975,25.3155,20,15000.00334875,12.65775,3000.00066975,2.53155,13167);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',16,9,'언제살수있을까',20,0,118504.5,100,0,0,0,5925.225,5,13168);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',8,6,'매니저캠페인1',29,1,9450.733875,7.975,3.448275862069,9450.733875,7.975,325.887375,0.275,13169);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',11,11,'매니저캠페인1',7,0,5109.99699315,4.31207,0,0,0,729.99957045,0.61601,13170);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',6,3,'매니저캠페인1',17,1,42.4999087593,0.03586354,5.8823529411765,42.4999087593,0.03586354,2.4999946329,0.00210962,13171);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',19,15,'매니저캠페인2',14,1,61880.0635866,52.21748,7.1428571428571,61880.0635866,52.21748,4420.0045419,3.72982,13172);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',2,2,'마스터캠페인1',19,3,28.49989378335,0.02404963,15.789473684211,9.49996459445,0.0080165433333333,1.49999440965,0.00126577,13173);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',4,10,'마스터캠페인1',10,1,6499.9955259,5.48502,10,6499.9955259,5.48502,649.99955259,0.548502,13174);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',10,1,'발리특가캠페인',3,0,9000.0014493,7.60974,0,0,0,3000.0004831,2.53658,13175);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',14,19,'매니저테스트',10,0,60000.009662,50.7316,0,0,0,6000.0009662,5.07316,13176);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',7,8,'매니저캠페인2',1,0,3.4999966213,0.00295934,0,0,0,3.4999966213,0.00295934,13177);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',19,15,'매니저캠페인2',3,0,13260.00970455,11.21169,0,0,0,4420.00323485,3.73723,13178);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-02',5,13,'캠페인-1',199586,1378,288890,0,0,210,0,1447,0,13179);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-03',5,13,'캠페인-1',203508,1346,297960,0,0,221,0,1464,0,13180);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-04',5,13,'캠페인-1',200694,1374,305800,0,0,223,0,1524,0,13181);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-05',5,13,'캠페인-1',207569,1342,310400,0,0,231,0,1495,0,13182);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-06',5,13,'캠페인-1',206360,1342,314420,0,0,234,0,1524,0,13183);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-07',5,13,'캠페인-1',216500,1418,325110,0,0,229,0,1502,0,13184);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-08',5,13,'캠페인-1',228881,1398,318260,0,0,228,0,1391,0,13185);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-09',5,13,'캠페인-1',215052,1446,322680,0,0,223,0,1500,0,13186);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-10',5,13,'캠페인-1',207742,1375,328590,0,0,239,0,1582,0,13187);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',5,13,'캠페인-1',206306,1437,338570,0,0,236,0,1641,0,13188);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-12',5,13,'캠페인-1',210191,1383,343870,0,0,249,0,1636,0,13189);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-13',5,13,'캠페인-1',206054,1436,348540,0,0,243,0,1691,0,13190);
INSERT INTO `mo_report_campaign` (`date_ymd`,`mem_no`,`cam_no`,`cam_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',5,13,'캠페인-1',238895,1680,381920,0,0,227,0,1599,0,13191);
